/*

!.gitignore
!/.git/

!betterlockscreen/
!bspwm/
!dotdot/
!i3/
!mpd/
!ncmpcpp/
!nnn/
!polybar/
!ranger/
!rofi/
!utils/
!sxhkd/
!wired/
!zellij/
!libinput-gestures.conf
!picom.conf
!starship.toml
!wp
!README.md
